Siemens 7ME6340-2YF13-2EA1

Artikelnummer:12.156.988B
Hersteller:Siemens
Hersteller-Nr:7ME6340-2YF13-2EA1
Typbezeichnung:7ME6340-2YF13-2EA1
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
3.853,31 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Entdecken Sie die herausragende Qualität von Siemens mit dem Modell 7ME6340-2YF13-2EA1. MAG 3100 P (Process industry).

Detaillierte Produktinformationen:
SITRANS F M MAG 3100 P . DN50, 2 Zoll EN1092-1, PN40 Karbonstahlflansche ASTM A 105 Flansche und Sensor Auskleidung:PTFE max 130 Grad C Elektroden Material: Hastelloy C Messumformer MAG 6000 I Alu 115 ... 230 V, Ex Aluminiumdruckguss Gehaeuse, Keine Buskommunikation Metrisch : Kabelstutzen / Polyamid-Klemmkasten oder 6000 I kompakt
Dieses hochwertige Produkt aus der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung bietet optimale Zuverlässigkeit für anspruchsvolle Heimwerker und Profis gleichermaßen. Vergleichen Sie die EAN des jeweiligen Herstellers, um absolute Kompatibilität zu gewährleisten. Profitieren Sie bei LuConDa von schnellem Versand und erstklassigem Service.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
● gemäß IEEE 802.3ab-1000BaseT - rtragungsrate 10 Mbit/s, 100 Mbit/s
● gemäß IEEE 802.3ab-1000BaseT - hl der Ports / maximal 8; Anzahl der Ports abhängig von der Konfiguration
● gemäß IEEE 802.3ab-1000BaseT - hl der elektrischen Ports / maximal 8
● für Bedienkonsole - für Bedienkonsole 1
● für Bedienkonsole - für Bedienkonsole RS232
● für Meldekontakt - für Meldekontakt 3-poliger Klemmenblock, verschraubbar
● für Spannungsversorgung - für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
● für Spannungsversorgung - ührung des Relais Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für
● für Spannungsversorgung - onales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme
● für Spannungsversorgung - des Relaisausgangs Wechsler
● bei DC / bei 30 V / maximal - bei DC / bei 30 V / maximal 2 A
● bei DC / bei 30 V / maximal - orgungsspannung / 1 / Nennwert 24 V
● Versorgungsspannung / 1 / Bemessungswert - Versorgungsspannung / 1 / Bemessungswert 9 ... 32 V
● Spannungsart / 1 / der Versorgungsspannung - Spannungsart / 1 / der Versorgungsspannung DC
Versorgungsspannung / maximal - orgungsspannung / maximal 0,4 A
● maximal - maximal 9 W
● während Betrieb - während Betrieb -20 ... +60 °C
● Anmerkung - Anmerkung Optional Temperaturbereich -40 °C ... +85 °C
● Anmerkung - iebsbedingung / lüfterloser Betrieb Ja
● Anmerkung - tzart IP IP40
● Anmerkung - orm kompakt
● Anmerkung - te 56,5 mm
● Anmerkung - e 134,5 mm
● Anmerkung - e 95,3 mm
● Anmerkung - ogewicht 1 kg
● Anmerkung - ukteigenschaft / conformal coating optional
● Anmerkung - rial / des Gehäuses Aluminium-Guß-Gehäuse
● 35 mm DIN-Hutschienenmontage - 35 mm DIN-Hutschienenmontage Ja
● der MAC-Adresstabelle - der MAC-Adresstabelle 16 Kibyte
● des Telegrammspeichers / maximal - des Telegrammspeichers / maximal 128 Kibyte
● des Telegrammspeichers / maximal - ch-Latenzzeit 4 µs
● des Telegrammspeichers / maximal - rtragungsrate / des Switch 7,6 Gbit/s
● des Telegrammspeichers / maximal - hl der Prioritätskanäle 4
● kein head-of-line-blocking - kein head-of-line-blocking Ja
● Switching-Methode Store & Forward - Switching-Methode Store & Forward Ja
● CLI - CLI Ja
● Web-based Management - Web-based Management Ja
● MIB-Unterstützung - MIB-Unterstützung Ja
● RMON - RMON Ja
● Switch-managed - Switch-managed Ja
● Telnet - Telnet Ja
● HTTP - HTTP Ja
● HTTPS - HTTPS Ja
- TFTP Ja
- SFTP Ja
- SNMP v1 Ja
● SNMP v2 - SNMP v2 Nein
● SNMP v2c - SNMP v2c Ja
● SNMP v3 - SNMP v3 Ja
● IGMP (Snooping/Querier) - IGMP (Snooping/Querier) Ja
● IGMP (Snooping/Querier) - hl der Gruppen / bei IGMP 256
- zur MIB-Unterstützung / durch BRIDGE-MIB RFC4188
- zur MIB-Unterstützung / durch IF-MIB RFC2863
- zur MIB-Unterstützung / durch RMON-MIB RFC2819
- zur MIB-Unterstützung / durch RSTP-MIB RFC4318
● zur MIB-Unterstützung / durch SNMPv2-MIB - zur MIB-Unterstützung / durch SNMPv2-MIB RFC1907
● bei 230 V RFC2578
Kunden kauften auch
99578

Bega 99578

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.823,45 €
1.823,45 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7ML5515-1AK54-1AA1-ZY01Y02

Siemens 7ML5515-1AK54-1AA1-ZY01Y02

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
4.566,99 €
4.566,99 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7MF4923-1SG02-5B

Siemens 7MF4923-1SG02-5B

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
2.851,51 €
2.851,51 € pro 1 Kartonage
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
4BU5852-2AR10-2CC0

Siemens 4BU5852-2AR10-2CC0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
10.320,87 €
10.320,87 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3WN6581-0JB58-0AA3

Siemens 3WN6581-0JB58-0AA3

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
9.246,01 €
9.246,01 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
KT 17 grau

IcoteK KT 17 grau 41217

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
3,34 €
3,34 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 10.11.2026 um: 03:32:22